<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-project</identifier>
<title>Инвестиционные проекты АПК Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20131029</created>
<modified>20160810</modified>
<subject>Сельское хозяйство, ульяновская область, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325067064-project/data-20131029T105705-structure-20131029T105705.xml</source>
<created>20131029T105705</created>
<provenance>Инвестиционные проекты АПК Ульяновской области</provenance>
<valid>20131029</valid>
<structure>20131029T105705</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325067064-project/structure-20131029T105705.xsd</source>
<created>20131029T105705</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8(8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>